www.cendio.com
Bug 4733 - incorrect SELinux file context regexp for the session directory
: incorrect SELinux file context regexp for the session directory
Status: CLOSED FIXED
: ThinLinc
VSM Agent
: trunk
: PC Unknown
: P2 Normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-07-01 11:33 by
Modified: 2013-10-24 10:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-07-01 11:33:23
Reported in issue 14340.

The SELinux file context regexps are wrong which results in use files ending up
as var_t in the session directories.
------- Comment #1 From cendio 2013-07-01 16:21:15 -------
This was probably the result of me having trouble deciding if the session
directory should have a separate type and in the end getting something broken
half-way.

Fixed in r27596.
------- Comment #2 From cendio 2013-10-17 12:59:57 -------
Works now. "fixfiles check" does not give any warnings.